@charset "UTF-8";
#header nav.util_menu {
    position: absolute;
    right: 160px;
    top: 32px;
}
#header nav.util_menu .members {
    display: flex;
    align-items: center;
    gap: 20px;
}
#header nav.util_menu .members > li {
    position: relative;
}
#header nav.util_menu .members > li > a {
    display: block;
}
#header nav.util_menu .members > li:not(:first-child):before {
    content: '';
    width: 1px;
    height: 12px;
    position: absolute;
    left: -10px;
    top: calc(50% - 6px);
    background: #ddd;
}

@media (max-width: 1199px) {
    #header nav.util_menu {
        right: 100px;
        top: 27px;
    }

}

@media (max-width: 767px) {
    #header nav.util_menu {
        right: 70px;
        top: 18px;
    }
}